# Microsoft Developer Studio Generated NMAKE File, Based on qvis3.dsp
!IF "$(CFG)" == ""
CFG=qvis3 - Win32 x86DebugMulti
!MESSAGE No configuration specified. Defaulting to qvis3 - Win32 x86DebugMulti.
!ENDIF 

!IF "$(CFG)" != "qvis3 - Win32 Release" && "$(CFG)" != "qvis3 - Win32 Debug" &&\
 "$(CFG)" != "qvis3 - Win32 AlphaDebug" && "$(CFG)" !=\
 "qvis3 - Win32 AlphaRelease" && "$(CFG)" != "qvis3 - Win32 x86DebugMulti"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE
!MESSAGE by defining the macro CFG on the command line. For example:
!MESSAGE 
!MESSAGE NMAKE /f "qvis3.mak" CFG="qvis3 - Win32 x86DebugMulti"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "qvis3 - Win32 Release" (based on "Win32 (x86) Console Application")
!MESSAGE "qvis3 - Win32 Debug" (based on "Win32 (x86) Console Application")
!MESSAGE "qvis3 - Win32 AlphaDebug" (based on\
 "Win32 (ALPHA) Console Application")
!MESSAGE "qvis3 - Win32 AlphaRelease" (based on\
 "Win32 (ALPHA) Console Application")
!MESSAGE "qvis3 - Win32 x86DebugMulti" (based on\
 "Win32 (x86) Console Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 

!IF  "$(CFG)" == "qvis3 - Win32 Release"

OUTDIR=.\Release
INTDIR=.\Release
# Begin Custom Macros
OutDir=.\Release
# End Custom Macros

!IF "$(RECURSE)" == "0" 

ALL : "$(OUTDIR)\qvis3.exe"

!ELSE 

ALL : "$(OUTDIR)\qvis3.exe"

!ENDIF 

CLEAN :
	-@erase "$(INTDIR)\bspfile.obj"
	-@erase "$(INTDIR)\cmdlib.obj"
	-@erase "$(INTDIR)\flow.obj"
	-@erase "$(INTDIR)\mathlib.obj"
	-@erase "$(INTDIR)\qvis3.obj"
	-@erase "$(INTDIR)\scriplib.obj"
	-@erase "$(INTDIR)\threads.obj"
	-@erase "$(INTDIR)\vc50.idb"
	-@erase "$(OUTDIR)\qvis3.exe"
	-@erase "$(OUTDIR)\qvis3.pdb"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP=cl.exe
CPP_PROJ=/nologo /MT /W3 /GX /Zd /O2 /I "..\..\common" /D "WIN32" /D "NDEBUG"\
 /D "_CONSOLE" /Fp"$(INTDIR)\qvis3.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\"\
 /FD /c 
CPP_OBJS=.\Release/
CPP_SBRS=.

.c{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.c{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

RSC=rc.exe
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\qvis3.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
LINK32_FLAGS=wsock32.lib opengl32.lib glaux.lib glu32.lib kernel32.lib\
 user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib\
 ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo\
 /subsystem:console /incremental:no /pdb:"$(OUTDIR)\qvis3.pdb" /debug\
 /machine:I386 /out:"$(OUTDIR)\qvis3.exe" 
LINK32_OBJS= \
	"$(INTDIR)\bspfile.obj" \
	"$(INTDIR)\cmdlib.obj" \
	"$(INTDIR)\flow.obj" \
	"$(INTDIR)\mathlib.obj" \
	"$(INTDIR)\qvis3.obj" \
	"$(INTDIR)\scriplib.obj" \
	"$(INTDIR)\threads.obj"

"$(OUTDIR)\qvis3.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "qvis3 - Win32 Debug"

OUTDIR=.\Debug
INTDIR=.\Debug
# Begin Custom Macros
OutDir=.\Debug
# End Custom Macros

!IF "$(RECURSE)" == "0" 

ALL : "$(OUTDIR)\qvis3.exe" "$(OUTDIR)\qvis3.bsc"

!ELSE 

ALL : "$(OUTDIR)\qvis3.exe" "$(OUTDIR)\qvis3.bsc"

!ENDIF 

CLEAN :
	-@erase "$(INTDIR)\bspfile.obj"
	-@erase "$(INTDIR)\bspfile.sbr"
	-@erase "$(INTDIR)\cmdlib.obj"
	-@erase "$(INTDIR)\cmdlib.sbr"
	-@erase "$(INTDIR)\flow.obj"
	-@erase "$(INTDIR)\flow.sbr"
	-@erase "$(INTDIR)\mathlib.obj"
	-@erase "$(INTDIR)\mathlib.sbr"
	-@erase "$(INTDIR)\qvis3.obj"
	-@erase "$(INTDIR)\qvis3.sbr"
	-@erase "$(INTDIR)\scriplib.obj"
	-@erase "$(INTDIR)\scriplib.sbr"
	-@erase "$(INTDIR)\threads.obj"
	-@erase "$(INTDIR)\threads.sbr"
	-@erase "$(INTDIR)\vc50.idb"
	-@erase "$(INTDIR)\vc50.pdb"
	-@erase "$(OUTDIR)\qvis3.bsc"
	-@erase "$(OUTDIR)\qvis3.exe"
	-@erase "$(OUTDIR)\qvis3.ilk"
	-@erase "$(OUTDIR)\qvis3.pdb"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP=cl.exe
CPP_PROJ=/nologo /MT /W3 /Gm /GX /Zi /Od /I "..\..\common" /D "WIN32" /D\
 "_DEBUG" /D "_CONSOLE" /FR"$(INTDIR)\\" /Fp"$(INTDIR)\qvis3.pch" /YX\
 /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /c 
CPP_OBJS=.\Debug/
CPP_SBRS=.\Debug/

.c{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.c{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

RSC=rc.exe
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\qvis3.bsc" 
BSC32_SBRS= \
	"$(INTDIR)\bspfile.sbr" \
	"$(INTDIR)\cmdlib.sbr" \
	"$(INTDIR)\flow.sbr" \
	"$(INTDIR)\mathlib.sbr" \
	"$(INTDIR)\qvis3.sbr" \
	"$(INTDIR)\scriplib.sbr" \
	"$(INTDIR)\threads.sbr"

"$(OUTDIR)\qvis3.bsc" : "$(OUTDIR)" $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LINK32=link.exe
LINK32_FLAGS=wsock32.lib opengl32.lib glaux.lib glu32.lib kernel32.lib\
 user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib\
 ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo\
 /subsystem:console /incremental:yes /pdb:"$(OUTDIR)\qvis3.pdb" /debug\
 /machine:I386 /out:"$(OUTDIR)\qvis3.exe" 
LINK32_OBJS= \
	"$(INTDIR)\bspfile.obj" \
	"$(INTDIR)\cmdlib.obj" \
	"$(INTDIR)\flow.obj" \
	"$(INTDIR)\mathlib.obj" \
	"$(INTDIR)\qvis3.obj" \
	"$(INTDIR)\scriplib.obj" \
	"$(INTDIR)\threads.obj"

"$(OUTDIR)\qvis3.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaDebug"

OUTDIR=.\AlphaDebug
INTDIR=.\AlphaDebug
# Begin Custom Macros
OutDir=.\AlphaDebug
# End Custom Macros

!IF "$(RECURSE)" == "0" 

ALL : "$(OUTDIR)\qvis3.exe" "$(OUTDIR)\qvis3.bsc"

!ELSE 

ALL : "$(OUTDIR)\qvis3.exe" "$(OUTDIR)\qvis3.bsc"

!ENDIF 

CLEAN :
	-@erase "$(INTDIR)\bspfile.obj"
	-@erase "$(INTDIR)\bspfile.sbr"
	-@erase "$(INTDIR)\cmdlib.obj"
	-@erase "$(INTDIR)\cmdlib.sbr"
	-@erase "$(INTDIR)\flow.obj"
	-@erase "$(INTDIR)\flow.sbr"
	-@erase "$(INTDIR)\mathlib.obj"
	-@erase "$(INTDIR)\mathlib.sbr"
	-@erase "$(INTDIR)\qvis3.obj"
	-@erase "$(INTDIR)\qvis3.sbr"
	-@erase "$(INTDIR)\scriplib.obj"
	-@erase "$(INTDIR)\scriplib.sbr"
	-@erase "$(INTDIR)\threads.obj"
	-@erase "$(INTDIR)\threads.sbr"
	-@erase "$(INTDIR)\vc50.idb"
	-@erase "$(INTDIR)\vc50.pdb"
	-@erase "$(OUTDIR)\qvis3.bsc"
	-@erase "$(OUTDIR)\qvis3.exe"
	-@erase "$(OUTDIR)\qvis3.ilk"
	-@erase "$(OUTDIR)\qvis3.pdb"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP=cl.exe
CPP_PROJ=/nologo /QA21164 /MTd /Gt0 /W3 /GX /Zi /Od /I "..\..\common" /D\
 "WIN32" /D "_DEBUG" /D "_CONSOLE" /FR"$(INTDIR)\\" /Fp"$(INTDIR)\qvis3.pch" /YX\
 /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /c 
CPP_OBJS=.\AlphaDebug/
CPP_SBRS=.\AlphaDebug/

.c{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.c{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

RSC=rc.exe
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\qvis3.bsc" 
BSC32_SBRS= \
	"$(INTDIR)\bspfile.sbr" \
	"$(INTDIR)\cmdlib.sbr" \
	"$(INTDIR)\flow.sbr" \
	"$(INTDIR)\mathlib.sbr" \
	"$(INTDIR)\qvis3.sbr" \
	"$(INTDIR)\scriplib.sbr" \
	"$(INTDIR)\threads.sbr"

"$(OUTDIR)\qvis3.bsc" : "$(OUTDIR)" $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LINK32=link.exe
LINK32_FLAGS=wsock32.lib opengl32.lib glaux.lib glu32.lib kernel32.lib\
 user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib\
 ole32.lib oleaut32.lib uuid.lib /nologo /subsystem:console /incremental:yes\
 /pdb:"$(OUTDIR)\qvis3.pdb" /debug /machine:ALPHA /out:"$(OUTDIR)\qvis3.exe" 
LINK32_OBJS= \
	"$(INTDIR)\bspfile.obj" \
	"$(INTDIR)\cmdlib.obj" \
	"$(INTDIR)\flow.obj" \
	"$(INTDIR)\mathlib.obj" \
	"$(INTDIR)\qvis3.obj" \
	"$(INTDIR)\scriplib.obj" \
	"$(INTDIR)\threads.obj"

"$(OUTDIR)\qvis3.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaRelease"

OUTDIR=.\AlphaRelease
INTDIR=.\AlphaRelease
# Begin Custom Macros
OutDir=.\AlphaRelease
# End Custom Macros

!IF "$(RECURSE)" == "0" 

ALL : "$(OUTDIR)\qvis3.exe"

!ELSE 

ALL : "$(OUTDIR)\qvis3.exe"

!ENDIF 

CLEAN :
	-@erase "$(INTDIR)\bspfile.obj"
	-@erase "$(INTDIR)\cmdlib.obj"
	-@erase "$(INTDIR)\flow.obj"
	-@erase "$(INTDIR)\mathlib.obj"
	-@erase "$(INTDIR)\qvis3.obj"
	-@erase "$(INTDIR)\scriplib.obj"
	-@erase "$(INTDIR)\threads.obj"
	-@erase "$(INTDIR)\vc50.idb"
	-@erase "$(OUTDIR)\qvis3.exe"
	-@erase "$(OUTDIR)\qvis3.pdb"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP=cl.exe
CPP_PROJ=/nologo /QA21164 /MT /Gt0 /W3 /GX /Zd /O2 /I "..\..\common" /D "WIN32"\
 /D "NDEBUG" /D "_CONSOLE" /Fp"$(INTDIR)\qvis3.pch" /YX /Fo"$(INTDIR)\\"\
 /Fd"$(INTDIR)\\" /FD /c 
CPP_OBJS=.\AlphaRelease/
CPP_SBRS=.

.c{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.c{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

RSC=rc.exe
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\qvis3.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
LINK32_FLAGS=wsock32.lib opengl32.lib glaux.lib glu32.lib kernel32.lib\
 user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib\
 ole32.lib oleaut32.lib uuid.lib /nologo /subsystem:console /incremental:no\
 /pdb:"$(OUTDIR)\qvis3.pdb" /debug /machine:ALPHA /out:"$(OUTDIR)\qvis3.exe" 
LINK32_OBJS= \
	"$(INTDIR)\bspfile.obj" \
	"$(INTDIR)\cmdlib.obj" \
	"$(INTDIR)\flow.obj" \
	"$(INTDIR)\mathlib.obj" \
	"$(INTDIR)\qvis3.obj" \
	"$(INTDIR)\scriplib.obj" \
	"$(INTDIR)\threads.obj"

"$(OUTDIR)\qvis3.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "qvis3 - Win32 x86DebugMulti"

OUTDIR=.\MDebug
INTDIR=.\MDebug
# Begin Custom Macros
OutDir=.\MDebug
# End Custom Macros

!IF "$(RECURSE)" == "0" 

ALL : "$(OUTDIR)\qvis3.exe" "$(OUTDIR)\qvis3.bsc"

!ELSE 

ALL : "$(OUTDIR)\qvis3.exe" "$(OUTDIR)\qvis3.bsc"

!ENDIF 

CLEAN :
	-@erase "$(INTDIR)\bspfile.obj"
	-@erase "$(INTDIR)\bspfile.sbr"
	-@erase "$(INTDIR)\cmdlib.obj"
	-@erase "$(INTDIR)\cmdlib.sbr"
	-@erase "$(INTDIR)\flow.obj"
	-@erase "$(INTDIR)\flow.sbr"
	-@erase "$(INTDIR)\mathlib.obj"
	-@erase "$(INTDIR)\mathlib.sbr"
	-@erase "$(INTDIR)\qvis3.obj"
	-@erase "$(INTDIR)\qvis3.sbr"
	-@erase "$(INTDIR)\scriplib.obj"
	-@erase "$(INTDIR)\scriplib.sbr"
	-@erase "$(INTDIR)\threads.obj"
	-@erase "$(INTDIR)\threads.sbr"
	-@erase "$(INTDIR)\vc50.idb"
	-@erase "$(INTDIR)\vc50.pdb"
	-@erase "$(OUTDIR)\qvis3.bsc"
	-@erase "$(OUTDIR)\qvis3.exe"
	-@erase "$(OUTDIR)\qvis3.ilk"
	-@erase "$(OUTDIR)\qvis3.pdb"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP=cl.exe
CPP_PROJ=/nologo /G6 /MT /W3 /Gm /GX /Zi /Od /I "..\..\common" /D "WIN32" /D\
 "_DEBUG" /D "_CONSOLE" /FR"$(INTDIR)\\" /Fp"$(INTDIR)\qvis3.pch" /YX\
 /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /c 
CPP_OBJS=.\MDebug/
CPP_SBRS=.\MDebug/

.c{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_OBJS)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.c{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(CPP_SBRS)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

RSC=rc.exe
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\qvis3.bsc" 
BSC32_SBRS= \
	"$(INTDIR)\bspfile.sbr" \
	"$(INTDIR)\cmdlib.sbr" \
	"$(INTDIR)\flow.sbr" \
	"$(INTDIR)\mathlib.sbr" \
	"$(INTDIR)\qvis3.sbr" \
	"$(INTDIR)\scriplib.sbr" \
	"$(INTDIR)\threads.sbr"

"$(OUTDIR)\qvis3.bsc" : "$(OUTDIR)" $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LINK32=link.exe
LINK32_FLAGS=wsock32.lib opengl32.lib glaux.lib glu32.lib kernel32.lib\
 user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib\
 ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo\
 /subsystem:console /incremental:yes /pdb:"$(OUTDIR)\qvis3.pdb" /debug\
 /machine:I386 /out:"$(OUTDIR)\qvis3.exe" 
LINK32_OBJS= \
	"$(INTDIR)\bspfile.obj" \
	"$(INTDIR)\cmdlib.obj" \
	"$(INTDIR)\flow.obj" \
	"$(INTDIR)\mathlib.obj" \
	"$(INTDIR)\qvis3.obj" \
	"$(INTDIR)\scriplib.obj" \
	"$(INTDIR)\threads.obj"

"$(OUTDIR)\qvis3.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 


!IF "$(CFG)" == "qvis3 - Win32 Release" || "$(CFG)" == "qvis3 - Win32 Debug" ||\
 "$(CFG)" == "qvis3 - Win32 AlphaDebug" || "$(CFG)" ==\
 "qvis3 - Win32 AlphaRelease" || "$(CFG)" == "qvis3 - Win32 x86DebugMulti"
SOURCE=..\common\bspfile.c

!IF  "$(CFG)" == "qvis3 - Win32 Release"

DEP_CPP_BSPFI=\
	"..\common\bspfile.h"\
	"..\common\cmdlib.h"\
	"..\common\mathlib.h"\
	"..\common\qfiles.h"\
	"..\common\scriplib.h"\
	

"$(INTDIR)\bspfile.obj" : $(SOURCE) $(DEP_CPP_BSPFI) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 Debug"

DEP_CPP_BSPFI=\
	"..\common\bspfile.h"\
	"..\common\cmdlib.h"\
	"..\common\mathlib.h"\
	"..\common\qfiles.h"\
	"..\common\scriplib.h"\
	

"$(INTDIR)\bspfile.obj"	"$(INTDIR)\bspfile.sbr" : $(SOURCE) $(DEP_CPP_BSPFI)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaDebug"

DEP_CPP_BSPFI=\
	"..\common\bspfile.h"\
	"..\common\cmdlib.h"\
	"..\common\mathlib.h"\
	"..\common\qfiles.h"\
	"..\common\scriplib.h"\
	

"$(INTDIR)\bspfile.obj"	"$(INTDIR)\bspfile.sbr" : $(SOURCE) $(DEP_CPP_BSPFI)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaRelease"

DEP_CPP_BSPFI=\
	"..\common\bspfile.h"\
	"..\common\cmdlib.h"\
	"..\common\mathlib.h"\
	"..\common\qfiles.h"\
	"..\common\scriplib.h"\
	

"$(INTDIR)\bspfile.obj" : $(SOURCE) $(DEP_CPP_BSPFI) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 x86DebugMulti"

DEP_CPP_BSPFI=\
	"..\common\bspfile.h"\
	"..\common\cmdlib.h"\
	"..\common\mathlib.h"\
	"..\common\qfiles.h"\
	"..\common\scriplib.h"\
	

"$(INTDIR)\bspfile.obj"	"$(INTDIR)\bspfile.sbr" : $(SOURCE) $(DEP_CPP_BSPFI)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\common\cmdlib.c

!IF  "$(CFG)" == "qvis3 - Win32 Release"

DEP_CPP_CMDLI=\
	"..\common\cmdlib.h"\
	{$(INCLUDE)}"sys\stat.h"\
	{$(INCLUDE)}"sys\types.h"\
	

"$(INTDIR)\cmdlib.obj" : $(SOURCE) $(DEP_CPP_CMDLI) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 Debug"

DEP_CPP_CMDLI=\
	"..\common\cmdlib.h"\
	{$(INCLUDE)}"sys\stat.h"\
	{$(INCLUDE)}"sys\types.h"\
	

"$(INTDIR)\cmdlib.obj"	"$(INTDIR)\cmdlib.sbr" : $(SOURCE) $(DEP_CPP_CMDLI)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaDebug"

DEP_CPP_CMDLI=\
	"..\common\cmdlib.h"\
	{$(INCLUDE)}"sys\stat.h"\
	{$(INCLUDE)}"sys\types.h"\
	

"$(INTDIR)\cmdlib.obj"	"$(INTDIR)\cmdlib.sbr" : $(SOURCE) $(DEP_CPP_CMDLI)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaRelease"

DEP_CPP_CMDLI=\
	"..\common\cmdlib.h"\
	{$(INCLUDE)}"sys\stat.h"\
	{$(INCLUDE)}"sys\types.h"\
	

"$(INTDIR)\cmdlib.obj" : $(SOURCE) $(DEP_CPP_CMDLI) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 x86DebugMulti"

DEP_CPP_CMDLI=\
	"..\common\cmdlib.h"\
	{$(INCLUDE)}"sys\stat.h"\
	{$(INCLUDE)}"sys\types.h"\
	

"$(INTDIR)\cmdlib.obj"	"$(INTDIR)\cmdlib.sbr" : $(SOURCE) $(DEP_CPP_CMDLI)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=.\flow.c

!IF  "$(CFG)" == "qvis3 - Win32 Release"

DEP_CPP_FLOW_=\
	".\vis.h"\
	
NODEP_CPP_FLOW_=\
	".\bspfile.h"\
	".\cmdlib.h"\
	".\mathlib.h"\
	

"$(INTDIR)\flow.obj" : $(SOURCE) $(DEP_CPP_FLOW_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "qvis3 - Win32 Debug"

DEP_CPP_FLOW_=\
	".\vis.h"\
	
NODEP_CPP_FLOW_=\
	".\bspfile.h"\
	".\cmdlib.h"\
	".\mathlib.h"\
	

"$(INTDIR)\flow.obj"	"$(INTDIR)\flow.sbr" : $(SOURCE) $(DEP_CPP_FLOW_)\
 "$(INTDIR)"


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaDebug"

DEP_CPP_FLOW_=\
	".\vis.h"\
	
NODEP_CPP_FLOW_=\
	".\bspfile.h"\
	".\cmdlib.h"\
	".\mathlib.h"\
	

"$(INTDIR)\flow.obj"	"$(INTDIR)\flow.sbr" : $(SOURCE) $(DEP_CPP_FLOW_)\
 "$(INTDIR)"


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaRelease"

DEP_CPP_FLOW_=\
	".\vis.h"\
	
NODEP_CPP_FLOW_=\
	".\bspfile.h"\
	".\cmdlib.h"\
	".\mathlib.h"\
	

"$(INTDIR)\flow.obj" : $(SOURCE) $(DEP_CPP_FLOW_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "qvis3 - Win32 x86DebugMulti"

DEP_CPP_FLOW_=\
	".\vis.h"\
	
NODEP_CPP_FLOW_=\
	".\bspfile.h"\
	".\cmdlib.h"\
	".\mathlib.h"\
	

"$(INTDIR)\flow.obj"	"$(INTDIR)\flow.sbr" : $(SOURCE) $(DEP_CPP_FLOW_)\
 "$(INTDIR)"


!ENDIF 

SOURCE=..\common\mathlib.c

!IF  "$(CFG)" == "qvis3 - Win32 Release"

DEP_CPP_MATHL=\
	"..\common\cmdlib.h"\
	"..\common\mathlib.h"\
	

"$(INTDIR)\mathlib.obj" : $(SOURCE) $(DEP_CPP_MATHL) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 Debug"

DEP_CPP_MATHL=\
	"..\common\cmdlib.h"\
	"..\common\mathlib.h"\
	

"$(INTDIR)\mathlib.obj"	"$(INTDIR)\mathlib.sbr" : $(SOURCE) $(DEP_CPP_MATHL)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaDebug"

DEP_CPP_MATHL=\
	"..\common\cmdlib.h"\
	"..\common\mathlib.h"\
	

"$(INTDIR)\mathlib.obj"	"$(INTDIR)\mathlib.sbr" : $(SOURCE) $(DEP_CPP_MATHL)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaRelease"

DEP_CPP_MATHL=\
	"..\common\cmdlib.h"\
	"..\common\mathlib.h"\
	

"$(INTDIR)\mathlib.obj" : $(SOURCE) $(DEP_CPP_MATHL) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 x86DebugMulti"

DEP_CPP_MATHL=\
	"..\common\cmdlib.h"\
	"..\common\mathlib.h"\
	

"$(INTDIR)\mathlib.obj"	"$(INTDIR)\mathlib.sbr" : $(SOURCE) $(DEP_CPP_MATHL)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=.\qvis3.c

!IF  "$(CFG)" == "qvis3 - Win32 Release"

DEP_CPP_QVIS3=\
	".\vis.h"\
	
NODEP_CPP_QVIS3=\
	".\bspfile.h"\
	".\cmdlib.h"\
	".\mathlib.h"\
	".\threads.h"\
	

"$(INTDIR)\qvis3.obj" : $(SOURCE) $(DEP_CPP_QVIS3) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "qvis3 - Win32 Debug"

DEP_CPP_QVIS3=\
	".\vis.h"\
	
NODEP_CPP_QVIS3=\
	".\bspfile.h"\
	".\cmdlib.h"\
	".\mathlib.h"\
	".\threads.h"\
	

"$(INTDIR)\qvis3.obj"	"$(INTDIR)\qvis3.sbr" : $(SOURCE) $(DEP_CPP_QVIS3)\
 "$(INTDIR)"


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaDebug"

DEP_CPP_QVIS3=\
	".\vis.h"\
	
NODEP_CPP_QVIS3=\
	".\bspfile.h"\
	".\cmdlib.h"\
	".\mathlib.h"\
	".\threads.h"\
	

"$(INTDIR)\qvis3.obj"	"$(INTDIR)\qvis3.sbr" : $(SOURCE) $(DEP_CPP_QVIS3)\
 "$(INTDIR)"


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaRelease"

DEP_CPP_QVIS3=\
	".\vis.h"\
	
NODEP_CPP_QVIS3=\
	".\bspfile.h"\
	".\cmdlib.h"\
	".\mathlib.h"\
	".\threads.h"\
	

"$(INTDIR)\qvis3.obj" : $(SOURCE) $(DEP_CPP_QVIS3) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "qvis3 - Win32 x86DebugMulti"

DEP_CPP_QVIS3=\
	".\vis.h"\
	
NODEP_CPP_QVIS3=\
	".\bspfile.h"\
	".\cmdlib.h"\
	".\mathlib.h"\
	".\threads.h"\
	

"$(INTDIR)\qvis3.obj"	"$(INTDIR)\qvis3.sbr" : $(SOURCE) $(DEP_CPP_QVIS3)\
 "$(INTDIR)"


!ENDIF 

SOURCE=..\common\scriplib.c

!IF  "$(CFG)" == "qvis3 - Win32 Release"

DEP_CPP_SCRIP=\
	"..\common\cmdlib.h"\
	"..\common\scriplib.h"\
	

"$(INTDIR)\scriplib.obj" : $(SOURCE) $(DEP_CPP_SCRIP) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 Debug"

DEP_CPP_SCRIP=\
	"..\common\cmdlib.h"\
	"..\common\scriplib.h"\
	

"$(INTDIR)\scriplib.obj"	"$(INTDIR)\scriplib.sbr" : $(SOURCE) $(DEP_CPP_SCRIP)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaDebug"

DEP_CPP_SCRIP=\
	"..\common\cmdlib.h"\
	"..\common\scriplib.h"\
	

"$(INTDIR)\scriplib.obj"	"$(INTDIR)\scriplib.sbr" : $(SOURCE) $(DEP_CPP_SCRIP)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaRelease"

DEP_CPP_SCRIP=\
	"..\common\cmdlib.h"\
	"..\common\scriplib.h"\
	

"$(INTDIR)\scriplib.obj" : $(SOURCE) $(DEP_CPP_SCRIP) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 x86DebugMulti"

DEP_CPP_SCRIP=\
	"..\common\cmdlib.h"\
	"..\common\scriplib.h"\
	

"$(INTDIR)\scriplib.obj"	"$(INTDIR)\scriplib.sbr" : $(SOURCE) $(DEP_CPP_SCRIP)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE=..\common\threads.c

!IF  "$(CFG)" == "qvis3 - Win32 Release"

DEP_CPP_THREA=\
	"..\common\cmdlib.h"\
	"..\common\threads.h"\
	{$(INCLUDE)}"sys\types.h"\
	

"$(INTDIR)\threads.obj" : $(SOURCE) $(DEP_CPP_THREA) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 Debug"

DEP_CPP_THREA=\
	"..\common\cmdlib.h"\
	"..\common\threads.h"\
	{$(INCLUDE)}"sys\types.h"\
	

"$(INTDIR)\threads.obj"	"$(INTDIR)\threads.sbr" : $(SOURCE) $(DEP_CPP_THREA)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaDebug"

DEP_CPP_THREA=\
	"..\common\cmdlib.h"\
	"..\common\threads.h"\
	{$(INCLUDE)}"sys\types.h"\
	

"$(INTDIR)\threads.obj"	"$(INTDIR)\threads.sbr" : $(SOURCE) $(DEP_CPP_THREA)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 AlphaRelease"

DEP_CPP_THREA=\
	"..\common\cmdlib.h"\
	"..\common\threads.h"\
	{$(INCLUDE)}"sys\types.h"\
	

"$(INTDIR)\threads.obj" : $(SOURCE) $(DEP_CPP_THREA) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "qvis3 - Win32 x86DebugMulti"

DEP_CPP_THREA=\
	"..\common\cmdlib.h"\
	"..\common\threads.h"\
	{$(INCLUDE)}"sys\types.h"\
	

"$(INTDIR)\threads.obj"	"$(INTDIR)\threads.sbr" : $(SOURCE) $(DEP_CPP_THREA)\
 "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 


!ENDIF 

